A	{
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color: #FF0000;
	background-color: transparent;
}
A:HOVER	{
	background-color: transparent;
	color: #FFFF00;
}
BODY	{
	background-color: #000000;
	margin: 0px;
}
H1	{
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 200%;
	color: #FF0000;
	background-color: transparent;
}
H2	{
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 120%;
	color: #FF0000;	
	background-color: transparent;
}
H3	{
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-weight: Bold;
	font-size: 100%;
	color: #FFFF00;	
	background-color: transparent;
}
P	{
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 84%;
	color: #FFFFFF;
	background-color: transparent;
}

SPAN	{
	background-color: transparent;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 84%;
	color: #FFFFFF;
	background-color: transparent;
}

UL	{
	font-family: Verdana, Arial, Geneva, sans-serif;
	color: #FFFFFF;
}

.small	{
	font-size: 70%;
}
.yellow	{
	font-size: 100%;
	color: #FFFF00;
}
.red	{
	font-size: 100%;
	color: #FF0000;
}
.redTextSmall	{
	font-size: 70%;
	color: #FF0000;
}
.blue	{
	color: #0000FF;
	font-size: 100%;
}
.flesh	{
	color: #cccc66;
	font-size: 100%;
}
.green	{
	color: #006600;
	font-size: 100%;
}
.neonGreen	{
	color: #00FF00;
	font-size: 100%;
}
.grey	{
	color: #999999;
	font-size: 100%;
}
.rhSmall	{
	font-size: 70%;
	color: #FF0000;
}
.bigger	{
	font-size: 11pt;
}

A.forum	{
	background-color: transparent;
	color: #FF0000;
	font-family: Verdana, Arial, Geneva;
	font-size: 70%;
	font-weight: bold;
	text-decoration: none;
}

a.forum:Hover {
	color: #FFFF00;
}
.forumTitle	{
	background-color: #FF0000;
	color: #FFFF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
.smallText	{
	font-size: 10pt;
}
.smallTextyellow	{
	font-size: 10pt;
	color: #FFFF00;
}
.forumNav{
	background-color: #FF0000;
	color: #FFFF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}

.forumNavBar{
	background-color: #FF0000;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}

a.forumNavLink{
	color: #FFFF00;
	font-weight: normal;
}
a.forumNavLink:HOVER{
	color: #111111;
	font-weight: normal;
}
.jumpToForum{
	color: #000000;
	font-family: Verdana, Arial, Geneva;
	font-size: 8pt;
}